@charset "UTF-8";
/* CSS Document */

header img{
	max-width: 100%;
}
body{
	background-color:#291C49;
}
header{
	margin-left: -18px;
	margin-right:0px;
	margin-top: -7px;
}
#leftColumn, #rightColumn{
	background-color:#200A4A;
	max-width: 50%;
	margin-top: -4px;
	
}
#leftColumn{
	padding-left: 5px;
}
#leftColumn p, #rightColumn p{
	color: white;
}
#rightColumn h1, #leftColumn h1{
	color: #2858A1;
}
#leftColumn{
	
}
#rightColumn{
	
}
main{
	display: flex;
}
#leftColumn h2{
	color: white;
}
a{
	color:aqua;
}






 /* The sidebar menu */
.sidenav {
  height: 100%; /* Full-height: remove this if you want "auto" height */
  width: 160px; /* Set the width of the sidebar */
  position: fixed; /* Fixed Sidebar (stay in place on scroll) */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #23154B; 
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 20px;
}

/* The navigation menu links */
.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #365BA1;
  display: block;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1;
}

/* Style page content */
.main {
  margin-left: 142px; /* Same as the width of the sidebar */
  padding: 0px 10px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidebar (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
} 